/* GRAVITY FORMS */

.gform_wrapper ::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
.gform_wrapper ::-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
.gform_wrapper :-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
.gform_wrapper :-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}

.gform_wrapper form {
	font-size: 0;
}

.gform_wrapper .gform_ajax_spinner {
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
}

.gform_wrapper .gfield_required,
.gform_wrapper span.required {
	color: red;
}

.gform_wrapper .gfield_required {
	margin-left: 5px;
}

.gform_wrapper .top_label .gfield_label {
	display: block;
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 25px;
}

.gform_wrapper {
	display: block;
	margin: 0;
}

.gform_wrapper .gfield_visibility_hidden {
	display: none;
}

#page .gform_wrapper .gform_body input[type="text"],
#page .gform_wrapper .gform_body input[type="tel"],
#page .gform_wrapper .gform_body input[type="url"],
#page .gform_wrapper .gform_body input[type="email"],
#page .gform_wrapper .gform_body input[type="number"],
#page .gform_wrapper .gform_body input[type="date"],
#page .gform_wrapper .gform_body input[type="range"],
#page .gform_wrapper .gform_body input[type="password"],
#page .gform_wrapper .gform_body textarea,
#page .gform_wrapper .gform_body select {
	width: 100%;
	height: auto;
	min-height: 25px;
	margin: 0;
	padding: 10px 20px;
	font-size: 15px;
	line-height: 25px;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.5);
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#page .gform_wrapper .gform_body textarea {
	height: 150px;
	padding: 15px 15px;
}

#page .gform_wrapper .gform_footer input.button,
#page .gform_wrapper .gform_footer input[type=submit] {
	height: auto;
	min-height: 25px;
	padding: 11px 11px;
	font-size: 15px;
	line-height: 25px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction {
	color: inherit;
}

.gform_wrapper .gform_body .hidden_label .gfield_label {
	display: none;
}

.gform_wrapper .gform_body ol,
.gform_wrapper .gform_body ul {
	margin: 0;
	padding: 0;
}

.gform_wrapper .gform_body ul.gfield_radio,
.gform_wrapper .gform_body ul.gfield_checkbox {
	margin-top: 20px;
}

.gform_wrapper .gform_body .gf_list_inline ul.gfield_radio li,
.gform_wrapper .gform_body .gf_list_inline ul.gfield_checkbox li {
	display: inline-block;
	vertical-align: top;
	padding-bottom: 0;
	margin-right: 10px;
}

.gf_list_inline ul.gfield_radio li:last-child,
.gf_list_inline ul.gfield_checkbox li:last-child {
	margin-right: 0;
}

.gform_wrapper .gform_body ul > li {
	padding: 0 0 20px 0;
	margin: 0;
	font-size: 15px;
	list-style-type: none;
	border: none;
}

.gform_wrapper .gform_body ul > li > label {
	font-size: 15px;
}

.gform_wrapper .gform_body .gfield_checkbox > li {
	padding-bottom: 10px;
	font-size: 15px;
	line-height: 15px;
}

.gform_wrapper .gform_body .gform_validation_container,
.gform_wrapper .gform_body .gform_hidden {
	display: none 
}

.gform_wrapper .gform_body .ginput_container.ginput_recaptcha {
	clear: both;
}

.gform_wrapper .gform_body .ginput_container.ginput_container_fileupload {
	padding: 20px;
	border: 1px dashed;
}

.gform_wrapper .gform_body .gform_drop_instructions {
	margin-right: 10px;
}

.gform_wrapper .gform_body .gfield_description {
	margin-bottom: 10px;
}

.gfield_date_day,
.gfield_date_month,
.gfield_date_year {
	display: inline-block;
	width: 33.333%;
}

/* DATE PICKER */

#ui-datepicker-div {
	display: none;
	padding: 19px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.1);
}

#ui-datepicker-div .ui-datepicker-title {
	width: 230px;
}

#ui-datepicker-div table.ui-datepicker-calendar {
	width: 230px;
	text-align: center;
}

#ui-datepicker-div select.ui-datepicker-month {
	width: 47.5%;
	margin-right: 5%;
	margin-bottom: 10px;
}

#ui-datepicker-div select.ui-datepicker-year {
	width: 47.5%;
	margin-bottom: 10px;
}

#ui-datepicker-div a.ui-datepicker-prev.ui-corner-all {
	display: none;
	width: 50%;
}

#ui-datepicker-div a.ui-datepicker-next.ui-corner-all {
	display: none;
	width: 50%;
}

#ui-datepicker-div a {
	text-decoration: none;
}

.gform_wrapper .gform_body input.datepicker {
	cursor: pointer;
	background-image: url(/wp-content/themes/dt-the7-child/images/mini-icon-calendar.png);
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 95% center;
}

/* ERRORS */

.gform_wrapper .validation_error {
	margin-bottom: 20px;
	padding: 10px 15px;
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	color: red;
	border: 1px solid red;
	background-color: transparent;
}

.gform_wrapper .gform_body ul > li.gfield_error  {
	padding-bottom: 10px;
}

.gform_wrapper .gform_body .gfield_error .gfield_description,
.gform_wrapper .gform_body .gfield_error .instruction {
	margin-top: 5px;
	color: red;
	font-size: 12px;
	line-height: 22px;
	font-style: italic;
}

/*=========================================
---------- OVERWRITING STYLES -----------*/

.gform_wrapper .gf_center_field,
.gform_wrapper .gf_center_field input {
	text-align: center !important;
}

.gform_wrapper .gf_center_submit_bt .gform_footer {
	text-align: center !important;
}

.gform_wrapper .input-outline input[type="text"],
.gform_wrapper .input-outline input[type="tel"],
.gform_wrapper .input-outline input[type="url"],
.gform_wrapper .input-outline input[type="email"],
.gform_wrapper .input-outline input[type="number"],
.gform_wrapper .input-outline input[type="date"],
.gform_wrapper .input-outline input[type="range"],
.gform_wrapper .input-outline input[type="password"],
.gform_wrapper .input-outline textarea,
.gform_wrapper .input-outline select {
	margin-top: 0px !important;
	border-top: 1px solid #ffffff !important;
	border-right: 1px solid #ffffff !important;
	border-bottom: 1px solid #ffffff !important;
	border-left: 1px solid #ffffff !important;
	background-color: transparent !important;
}

.gform_wrapper .input-outline .gform_footer input.button,
.gform_wrapper .input-outline .gform_footer input[type=submit] {
	color: #000000 !important;
	background-color: #ffffff !important;
}

.gform_wrapper .input-outline .gform_footer input.button:hover,
.gform_wrapper .input-outline .gform_footer input[type=submit]:hover {
	color: #ffffff !important;
	background-color: #000000 !important;
}

.gform_wrapper .input-outline-dark input[type="text"],
.gform_wrapper .input-outline-dark input[type="tel"],
.gform_wrapper .input-outline-dark input[type="url"],
.gform_wrapper .input-outline-dark input[type="email"],
.gform_wrapper .input-outline-dark input[type="number"],
.gform_wrapper .input-outline-dark input[type="date"],
.gform_wrapper .input-outline-dark input[type="range"],
.gform_wrapper .input-outline-dark input[type="password"],
.gform_wrapper .input-outline-dark textarea,
.gform_wrapper .input-outline-dark select {
	margin-top: 0px !important;
	border-top: 1px solid #000000 !important;
	border-right: 1px solid #000000 !important;
	border-bottom: 1px solid #000000 !important;
	border-left: 1px solid #000000 !important;
	background-color: transparent !important;
}

.gform_wrapper .input-outline-dark .gform_footer input.button:hover,
.gform_wrapper .input-outline-dark .gform_footer input[type=submit]:hover {
	color: #ffffff !important;
	background-color: #000000 !important;
}

.gform_wrapper .input-underline input[type="text"],
.gform_wrapper .input-underline input[type="tel"],
.gform_wrapper .input-underline input[type="url"],
.gform_wrapper .input-underline input[type="email"],
.gform_wrapper .input-underline input[type="number"],
.gform_wrapper .input-underline input[type="date"],
.gform_wrapper .input-underline input[type="range"],
.gform_wrapper .input-underline input[type="password"],
.gform_wrapper .input-underline textarea,
.gform_wrapper .input-underline select {
	margin-top: 0px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	border-top: 0 !important;
	border-right: 0 !important;
	border-bottom: 1px solid #000000 !important;
	border-left: 0 !important;
	color: #000000 !important;
	background-color: transparent !important;
}

.gform_wrapper .input-underline textarea {
	padding: 12px 0 !important;
}

/*=========================================
----------- RESPONSIVE SIZES ------------*/

@media screen and (min-width: 769px) {

	.gform_wrapper .gform_body ul > li.gf_left_half,
	.gform_wrapper .gform_body ul > li.gf_right_half,
	.gform_wrapper .gform_body ul > li.gf_left_third,
	.gform_wrapper .gform_body ul > li.gf_middle_third,
	.gform_wrapper .gform_body ul > li.gf_right_third {
		display: inline-block;
		vertical-align: top;
	}
	.gform_wrapper .gform_body ul > li.gf_left_half,
	.gform_wrapper .gform_body ul > li.gf_right_half {
		width: 48%;
		margin-right: 4%;
	}
	.gform_wrapper .gform_body ul > li.gf_right_half {
		margin-right: 0;
	}
	.gform_wrapper .gform_body ul > li.gf_left_third,
	.gform_wrapper .gform_body ul > li.gf_middle_third,
	.gform_wrapper .gform_body ul > li.gf_right_third {
		width: 32%;
		margin-right: 2%;
	}
	.gform_wrapper .gform_body ul > li.gf_right_third {
		margin-right: 0;
	}

	.gf_list_inline ul.gfield_radio li,
	.gf_list_2col ul.gfield_radio li,
	.gf_list_3col ul.gfield_radio li,
	.gf_list_4col ul.gfield_radio li,
	.gf_list_5col ul.gfield_radio li,
	.gf_list_inline ul.gfield_checkbox li,
	.gf_list_2col ul.gfield_checkbox li,
	.gf_list_3col ul.gfield_checkbox li,
	.gf_list_4col ul.gfield_checkbox li,
	.gf_list_5col ul.gfield_checkbox li {
		display: inline-block;
		vertical-align: top;
	}
	.gf_list_inline ul.gfield_radio li,
	.gf_list_inline ul.gfield_checkbox li {
		padding-bottom: 0;
		margin-right: 10px;
	}
	.gf_list_inline ul.gfield_radio li:last-child,
	.gf_list_inline ul.gfield_checkbox li:last-child {
		margin-right: 0;
	}
	.gf_list_2col ul.gfield_radio li,
	.gf_list_2col ul.gfield_checkbox li {
		width: 50%;
	}
	.gf_list_3col ul.gfield_radio li,
	.gf_list_3col ul.gfield_checkbox li {
		width: 33.333%;
	}
	.gf_list_4col ul.gfield_radio li,
	.gf_list_4col ul.gfield_checkbox li {
		width: 25%;
	}
	.gf_list_5col ul.gfield_radio li,
	.gf_list_5col ul.gfield_checkbox li {
		width: 20%;
	}

	/* SUBMIT BUTTON ON RIGHT SIDE */

	.gform_wrapper .button-align-right .gform_body,
	.gform_wrapper .button-align-right .gform_footer {
		display: inline-block;
		vertical-align: top;
	}
	.gform_wrapper .button-align-right .gform_body {
		width: 75%;
		margin-right: 2%;
	}
	.gform_wrapper .button-align-right .gform_footer {
		width: 23%;
	}
	.gform_wrapper .button-align-right .gform_body ul > li {
		padding: 0;
	}
	.gform_wrapper .button-align-right input[type="text"],
	.gform_wrapper .button-align-right input[type="tel"],
	.gform_wrapper .button-align-right input[type="url"],
	.gform_wrapper .button-align-right input[type="email"],
	.gform_wrapper .button-align-right input[type="number"],
	.gform_wrapper .button-align-right input[type="date"],
	.gform_wrapper .button-align-right input[type="range"],
	.gform_wrapper .button-align-right input[type="password"],
	.gform_wrapper .button-align-right textarea,
	.gform_wrapper .button-align-right select {
		margin: 0;
	}
	.gform_wrapper .button-align-right button[type="submit"],
	.gform_wrapper .button-align-right input[type="submit"] {
		width: 100%;
		margin: 0;
	}

}

@media screen and (max-width: 768px) {

	.gform_wrapper .gform_body ul > li.gf_left_half,
	.gform_wrapper .gform_body ul > li.gf_right_half,
	.gform_wrapper .gform_body ul > li.gf_left_third,
	.gform_wrapper .gform_body ul > li.gf_middle_third,
	.gform_wrapper .gform_body ul > li.gf_right_third {
		display: block;
		width: 100%;
		margin-right: 0;
	}

}
